/* Reyes Style Sheet */

/* Layout Definitions */
	
body {
	background:  white;
	}
	
#top {
	position: absolute;
	top: 0px;
	left: 150px;
	margin: 0px;
	width: 590px;
	padding-top: 20px;
	padding-left: 20px;
	border: 0px;
	background: #fff;
	height: 80px;
	}
	
/* Left divs for each page. Letter following '#left-' indicates which pages' left div is controlled 
	by that rule. Each one is needed as a (pathetically simple) hack for the failure of IE 5.0 - 6.0 
	and Netscape 7.0 to support the "height" attribute for div tags. This is sloppy, but it gets 
	the job done.  */ 
#left-h {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 0px;
	background: #390255;
	background-image: url(tree.jpg);
	background-repeat: no-repeat;  
	width: 150px;
        height: 630px;
	}
	
#left-b {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding-left: 0px;
	border: 0px;
	background: #390255;
	background-image: url(tree.jpg);
	background-repeat: no-repeat;
	width: 150px;
        height: 630px;
	}
	
#left-cv {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding-left: 0px;
	border: 0px;
	background: #390255;
	background-image: url(tree.jpg);
	background-repeat: no-repeat;
	width: 150px;
        height: 7000px;
	}

#left-p {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding-left: 0px;
	border: 0px;
	background: #390255;
	background-image: url(tree.jpg);
	background-repeat: no-repeat;
	width: 150px;
        height: 15000px;
	}
	
#left-c {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding-left: 0px;
	border: 0px;
	background: #390255;
	background-image: url(tree.jpg);
	background-repeat: no-repeat;
	width: 150px;
        height: 2100px;
	}

#left-l {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding-left: 0px;
	border: 0px;
	background: #390255;
	background-image: url(tree.jpg);
	background-repeat: no-repeat;
	width: 150px;
        height: 1500px;
	}
	
#left-ct {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding-left: 0px;
	border: 0px;
	background: #390255;
	background-image: url(tree.jpg);
	background-repeat: no-repeat;
	width: 150px;
        height: 900px;
	}
	
#menu {
	position: absolute;
	width: 150px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 173px;
	padding-right: 10px;
	margin-right: 0px;
	margin-left: 0px;
	left: 0px;
	top: 0px;
	}
	

#middle-h {
	position: absolute;
	top: 100px;
	left: 150px;
	padding-top: 75px;
	padding-bottom: 0px;
	padding-left: 20px;
	background: white;
	width: 610px;
	height: 100px;
	}

#middle {
	position: absolute;
	top: 99px;
	left: 165px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background: white;
	width: 610px;
	height: 100px;
	}
	
#contact {
	position: relative;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-left: 0px;
	border-top: 1px solid #7B7BB5;
	width: 610px;
	left: 3px;




	}

/* Used for tables in CV page. */	
#cv {
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 5px;
	}	
	
/* Text Definitions */

/* Content text attributes for all pages. */
p {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 130%;
	margin-left: 10px;
	margin-right: 10px;
	color: black;
	}

li {
	font-family: Garamond;
	font-size: 15px;
	color: #7B7BB5;
	line-height: 120%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	list-style-type: circle;
	text-align: left;
	margin-left: 10px;
	}
	
	
h1 {
	font-family: Garamond;
	color: #390255;
	font-size: 21px;
	line-height: 100%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	}

/* Header for content pages. */	
h2 {
	color: #390255;
	font-family: Garamond;
	font-size: 23px;
	line-height: 100%;
	font-weight: bold;
	margin-top: 13px;
	margin-bottom: 38px;
	border-bottom: 1px solid #D6D6E2;
	}

/* Header for subsections. */
h3 {
	font-family: Garamond;
	font-size: 18px;
	color: #390255;
	line-height: 100%;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	}	

h4 {
	font-family: Garamond;
	font-size: 16px;
	color: #390255;
	line-height: 85%;
	font-weight: bold;
	padding-top: 3px;
	margin-bottom: 13px;
	list-style-type: circle;
	text-align: left;
	}
	
h5 { 
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 100%;
	margin-left: 10px;
	margin-right: 10px;
	color: black;
	}
	
.con {
	font-family: Garamond;
	text-indent: 15px;
	font-size: 15px;
	font-weight: normal;
	line-height: 120%;
	text-indent: =20px;
	text-align: left;
	margin-left: 20px;
	margin-right: 10px;
	color: black;
	}
		
.links {
	margin-left: 30px;
	}
	
/* Attributes for menu text. */		
.menu {
	font-family: Trebuchet MS;
	font-size: 15px;
	color: white;
	text-align: right;
	line-height: 100%;
	color: white;
	padding-right: 5px;
	}

.menu a, .menu a:active {
	color: white;
	font-weight: bold;
	}
.menu a:visited {
	color: #D6D6F2;
	}
.menu a:hover {
	color: white;
	border: 1px solid white;
	text-decoration: none;
	padding: 0px 0px 2px 2px;
	}

.disply {
	border: 1px solid #7B7BB5;
	padding: 2px;
	}

.disply2 {
	border: 1px solid #D6D6F2;
	padding: 2px;
	}
	
.top {
	margin-top: 35px;
	}
	
.contact, .contact a, .contact a:visited, .contact a:active {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 10px;
		color: black;
		padding-left: 0px;
		letter-spacing: 0.1em;
		line-height: 160%;
		text-decoration: none;
		margin-top: 0px;
	}

.contact a:hover {
	color: #7B7BB5;
	text-decoration: underline;
	border-top: none;
	}
		
a {
	text-decoration: none;
	font-weight: bold;
	color:  #7B7BB5;
	outline: none;
	}

a:visited {
	color:  #7B7BB5;
	}
a:active {
	color:  #7B7BB5;
	}
a:hover {
	color: #7B7BB5;
	text-decoration: underline;
	border-top: none;
	}
	
